[Wine] Re: Problem PS 7.0 with UC Logic tablet

blender wineforum-user at winehq.org
Fri Feb 13 11:34:46 CST 2009

I checked the other softwares now.

I can not use Kooka for scanners. Kooka need libgphoto2 libraries. 

When I install libgphoto2 then PS 7.0 is not wotk with my graphic tablet.

What can I do?

Thanks in advance.

More information about the wine-users mailing list